dateApplied: '2026-02-27 19:08:07'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1772215054
        to: 1772215685
  -
    added:
      plugins.mcp.edition: standard
      plugins.mcp.enabled: true
      plugins.mcp.schemaVersion: 1.0.0
    message: 'Install plugin “mcp”'
